<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.472999572754</MDI>
      <MDI key="STATISTICS_MEAN">6.4263021252271</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.404999732971</MDI>
      <MDI key="STATISTICS_STDDEV">11.143322090497</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
